### Hierarchy

- Workpackage_Tags_Properties

## Index

### Properties

- PATH

### Methods

- copyOfResponse

### Object literals

- RESPONSE

## Properties

### Static Private PATH

PATH: string = "tenants/${tenantId}/sessions/${sessionId}/dialogs/15/record"

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:6

## Methods

### Static copyOfResponse

- copyOfResponse(): object

- - Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:53

  #### Returns object

## Object literals

### Static Private RESPONSE

RESPONSE: object

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:8

### annotations

annotations: undefined[] = []

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:10

### dialogAlias

dialogAlias: string = "Workpackage_Tags_Properties"

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:9

### dialogName

dialogName: string = "Workpackage_Tags_Properties"

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:13

### id

id: string = "{"C":"'6GW7000A'","N":"Workpackages(Id='6GW7000A')"}"

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:11

### properties

properties: (object | object)[] = [{"name": "Description","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "SDA Mobile Test Package"}, {"name": "Creation_Date","format": "date","annotations": [],"type": "hxgn.api.dialog.Property","value": "2017-10-11"}, {"name": "Last_Update_Date","format": "date","annotations": [],"type": "hxgn.api.dialog.Property","value": "2017-10-11"}, {"name": "Id","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "6GW7000A"}, {"name": "ZZREPEAT_ACTION_PROPERTY_NAMEZZ","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": true}, {"name": "Name","format": null,"annotations": [],"type": "hxgn.api.dialog.Property","value": "SDA Mobile Test Package"}]

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:14

### type

type: string = "hxgn.api.dialog.Record"

- Defined in ppm/samples/Workpackage_Tags_Properties_RECORD.ts:12

Generated using TypeDoc